uuid: 148479a4-a849-490c-9c6c-559a9ca747c4
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date_miseeoeuvre_decision
    - paragraphs.paragraphs_type.mise_en_oeuvre_decision
  module:
    - datetime_range
id: paragraph.mise_en_oeuvre_decision.field_date_miseeoeuvre_decision
field_name: field_date_miseeoeuvre_decision
entity_type: paragraph
bundle: mise_en_oeuvre_decision
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
